/ 
/ $Header: lxius.msg@@/main/3 \
/ Checked in on Tue May 21 18:14:34 PDT 1996 by tlai \
/ Copyright (c) 1996, 1997 by Oracle Corporation. All Rights Reserved. \
/ $ 
/ 
/ 
/ Copyright (c) Oracle Corporation 1992, 1989, 1996, 1997. All Rights Reserved.
/
/ NAME:
/   LXIUS.MSG
/
/ CONTENTS:
/   Informative and error messages for the NLSRTL loadable data installer.
/
/ NOTES:
/   Language      : American
/   Character set : US7ASCII
/
/ MODIFIED:
/    chaowang   08/11/97 -  Reorganization
/    tlai       07/11/94 -  Creation 
/    thesp      06/23/93 -  Creation 
/
/
/==============================================================================
/  00001 .. 00049 Program lxinst prompt message. (severity code 0 or 1)
/==============================================================================
00001,0, "Generating binary object and installation boot files..."
// *Cause:
// *Action:
00005,0, "Merging installation and system boot files..."
// *Cause:
// *Action:
00010,1, "System boot file not found, new file created successfully"
// *Cause:
// *Action:
00015,0, "NLSRTL Object installation successfully completed"
// *Cause:
// *Action:
/==============================================================================
/  00100 .. 00199 Program lxinst generic error message. (severity code 4)
/==============================================================================
00101,4, "Invalid command-line parameter %s"
// *Cause:
// *Action:
00102,4, "Invalid value for command-line parameter %s"
// *Cause:
// *Action:
00103,4, "Neither OraNLS path nor ORA_NLS33 environment variable is specified"
// *Cause:
// *Action:
00104,4, "Error in command-line parameters"
// *Cause:
// *Action:
00110,4, "Cannot open file %s"
// *Cause:
// *Action:
00111,4, "Cannot read file %s"
// *Cause:
// *Action:
00112,4, "Cannot close file %s"
// *Cause:
// *Action:
00113,4, "Error occurred while creating file %s"
// *Cause:
// *Action:
00114,4, "Error occurred while writing to file %s"
// *Cause:
// *Action:
00115,4, "Invalid object data generation ordering when generating %s"
// *Cause:
// *Action:
00116,4, "Access mode of file %s is incorrect (internal installation error)"
// *Cause:
// *Action:
00117,4, "Cannot find installation boot file"
// *Cause:
// *Action:
00118,4, "File %s generation size overflow"
// *Cause:
// *Action:
00119,4, "Cannot allocate memory when generating %s"
// *Cause:
// *Action:
00120,4, "In %s, unexpected end-of-file is reached"
// *Cause:
// *Action:
00130,4, "In %s at line %s, version keyword is invalid"
// *Cause:
// *Action:
00131,4, "In %s at line %s, version number is invalid"
// *Cause:
// *Action:
00132,4, "In %s at line %s, object id is incorrect"
// *Cause:
// *Action:
00133,4, "In %s at line %s, incorrect data generation sequence"
// *Cause:
// *Action:
00150,4, "In %s at line %s, the entry is invalid"
// *Cause:
// *Action:
00190,4, "Unknown error returned by LXF function %s (internal error)"
// *Cause:
// *Action:
00191,4, "NLS Data loading error returned by LXF function %s (internal error)"
// *Cause:
// *Action:

/==============================================================================
/  00200 .. 00249 Language generation specific error message (severity code 4)
/==============================================================================
/==============================================================================
/  00250 .. 00299 Territory generation specific error message (severity code 4)
/==============================================================================
/==============================================================================
/  00300 .. 00349 Char set generation specific error message (severity code 4)
/==============================================================================
00300,4, "In %s at line %s, the base character set definition file not found"
// *Cause:
// *Action:
00302,4, "In %s at line %s, invalid base character set file version"
// *Cause:
// *Action:
00304,4, "In %s at line %s, the position of base_char_set is not correct"
// *Cause:
// *Action:
00306,4, "In %s at line %s, the base char set name or id invalid or not found"
// *Cause:
// *Action:
00308,4, "In %s at line %s, the base object file %s contains bad data"
// *Cause:
// *Action:
00310,4, "In %s at line %s, the base character set cannot be the unicode"
// *Cause:
// *Action:
00312,4, "In %s at line %s, the flag can't be redefined over base character"
// *Cause:
// *Action:
00314,4, "In %s at line %s, a different length char in a fixed width char set"
// *Cause:
// *Action:
00316,4, "In %s at line %s, display_width defined before classification"
// *Cause:
// *Action:
00320,4, "In %s, multibyte char(s) defined in a single byte char set"
// *Cause:
// *Action:
00322,4, "In %s, no classification defined for multibyte data"
// *Cause:
// *Action:
00324,4, "In %s, no SI/SO chars defined for shift-sensitive character set"
// *Cause:
// *Action:
00326,4, "In %s, wrong definition for a NCHAR character set"
// *Cause:
// *Action:
00328,4, "In %s at line %s, splited base binary definition file not found"
// *Cause:
// *Action:
00330,4, "In %s at line %s, the base name needs to be double quoted"
// *Cause:
// *Action:
00332,4, "In %s, the case definition inconsistent with classification"
// *Cause:
// *Action:
/==============================================================================
/  00350 .. 00399 Linguistic generation specific error message(severity code 4)
/==============================================================================
/==============================================================================
/  00400 .. 00449 Table generation specific error message  (severity code 4)
/==============================================================================
00400,4, "In %s, no data in table definition"
// *Cause:
// *Action:
/==============================================================================
/  00500 .. 00599 Program warning messages. (severity code 1-3)
/==============================================================================
00500,1, "In %s at line %s, classification of %#x redefined"
// *Cause:
// *Action:
00501,1, "In %s at line %s, case of %#x redefined"
// *Cause:
// *Action:
00502,1, "In %s at line %s, multibye equivlent of %#x redefined"
// *Cause:
// *Action:
00503,1, "In %s at line %s, shift character redefined"
// *Cause:
// *Action:
00504,1, "In %s at line %s, display width of %#x redefined"
// *Cause:
// *Action:
00505,1, "In %s at line %s, pad char redefined"
// *Cause:
// *Action:
00506,1, "In %s at line %s, underscore char redefined"
// *Cause:
// *Action:
00507,1, "In %s at line %s, percent char redefined"
// *Cause:
// *Action:
00508,1, "In %s at line %s, default replacement char redefined"
// *Cause:
// *Action:
00509,1, "In %s at line %s, default multibyte replacement char redefined"
// *Cause:
// *Action:
00510,1, "In %s at line %s, unicode %#x out of private use range"
// *Cause:
// *Action:
00511,2, "In %s at line %s, unicode %#x already mapped by others"
// *Cause:
// *Action:
00512,3, "In %s at line %s, character %#x is remapped"
// *Cause:
// *Action:
00513,1, "In %s at line %s, replacement unicode %#x is redefined"
// *Cause:
// *Action:
/
/
/==============================================================================
/  00900 .. 00999 Program usage information.
/==============================================================================
0900,0, "Usage: %s [Parameters]"
// *Cause:
// *Action:
0901,0, "Optional parameters are (default values given):"
// *Cause:
// *Action:
0912,0, "OraNLS=<$ORA_NLS33>    Specifies where to find the text-format boot and"
// *Cause:
// *Action:
0913,0, "                       object files and where to store the new binary"
// *Cause:
// *Action:
0914,0, "                       files."
// *Cause:
// *Action:
0915,0, "SysDir=<OraNLS path>   Specifies where to find the existing system boot"
// *Cause:
// *Action:
0916,0, "                       file."
// *Cause:
// *Action:
0917,0, "DestDir=<OraNLS path>  Specifies where to put the new (merged) system"
// *Cause:
// *Action:
0918,0, "                       boot file."
// *Cause:
// *Action:
0919,0, "Help=NO                Show this help information."
// *Cause:
// *Action:
0920,0, "WARNING=0|1|2|3        Show different levels of warning messages"
// *Cause:
// *Action:
0950,0, "If the OraNLS path is not specified, the value of $ORA_NLS33 will be"
// *Cause:
// *Action:
0951,0, "used. If either of the other path parameters is not specified, the"
// *Cause:
// *Action:
0952,0, "OraNLS path will be used."
// *Cause:
// *Action:
